Run of fresh-releases for lcm

Try this locally (using silver-platter):

debian-svp new-upstream lcm 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Opening branch at https://salsa.debian.org/debian/lcm.git/,branch=master
Cached branch URL https://janitor.debian.net/git/lcm,branch=master missing: Branch does not exist: Not a branch: "https://janitor.debian.net/git/lcm/": location is a repository.
9% (87/455)
Total 733 (delta 262), reused 707 (delta 245), pack-reused 0
00% (9/9), done.
Total 25 (delta 19), reused 21 (delta 16), pack-reused 0
Total 4 (delta 0), reused 4 (delta 0), pack-reused 0
Total 0 (delta 0), reused 0 (delta 0), pack-reused 0
Using upstream branch https://github.com/lcm-proj/lcm.git (guessed)
Total 7987 (delta 11), reused 6 (delta 3), pack-reused 7956
Using version string 1.4.0.
No upstream upstream-revision format specified, trying tag:1.3.1+repack1
No upstream upstream-revision format specified, trying tag:lcm-1.3.1+repack1
No upstream upstream-revision format specified, trying tag:v1.3.1+repack1
No upstream upstream-revision format specified, trying tag:v.1.3.1+repack1
Old upstream version '1.3.1+repack1' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/lcm-proj/lcm.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Using uscan to look for the upstream tarball.
Upstream version 1.4.0 (upstream/1.4.0) is older than current tip.
Imported lcm_1.4.0.orig.tar.gz with pristine-tar.
Text conflict in docs/Doxyfile
Text conflict in lcm-dotnet/Doxyfile
Text conflict in lcm-lua/rock/lcm-1.3.0-0.rockspec
3 conflicts encountered.
Worker failed (upstream-merged-conflicts): Merging upstream version 1.4.0 resulted in conflicts.
Elapsed time: 0:34:26.409909

Summary

Upstream version: 1.4.0.

Full worker log